/* You can add global styles to this file, and also import other style files */

@import url("https://fonts.googleapis.com/icon?family=Material+Icons");

* {
    margin: 0;
    padding: 0;
}


html,
body {
    margin: 0;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

a, a:visited {
    text-decoration: none;
    color: #1122aa;
}
a:hover {
    color: #881408;
    text-decoration: underline;
}
a:active {
    color: #881408;
    font-weight: bold;
}
/* prevent that router-outlet becomes its own grid entry */
router-outlet {
    display: none
}


/* misc stuff */
.blackLine {
    border-top: 2px solid;
}
.greyLine {
    border-top: 2px solid;
    color: rgb(175, 175, 175);
}

:root {
    --grey-color-text: rgb(120, 120, 120);
}

.scaleEffect:hover {
    transition: all .1s ease-in-out;
    background-color: aliceblue;
    /* box-shadow: rgba(0, 0, 0, 0.2) 0px 3px 2px -1px, rgba(0, 0, 0, 0.14) 0px 2px 2px 0px, rgba(0, 0, 0, 0.12) 0px 2px 4px 0px; */
    transform: scale(1.05);
    cursor: pointer;
}

.mdc-evolution-chip__action--presentational {
    cursor: pointer !important;
}
